{

    "AbilityName" : "FierySerpent_Teleport__1_RemovePoint",

    "AbilityStacking":"Unique",



    "OnAbilityStart":

    [

        {

            "$type": "MoleMole.RemoveSavePointAction",

            "Target": "Self",

            "PointName":"FierySerpent_TeleportPoint_1",

        },

    ],

}